body{
font-family:Arial;
font-size:12px;
/*background-color: Yellow;#669900; */
background: url(../Image/background.jpg) repeat;
}
.MySearch{
text-align:left;
padding-left:8px;
}
td.MySearch a:link, td.MySearch a:active{
text-decoration:none;
color:Black;
}
td.MySearch a:hover{
text-decoration:underline;
color:Black;
}
.MySearch1{
text-align:right;
}
td.MySearch1 a:link, td.MySearch1 a:active{
text-decoration:none;
color:Gray;
}
td.MySearch1 a:hover{
text-decoration:underline;
color:Gray;
}
.header1{
font-weight:bold;
text-align:left;
}
.textbox{
font-family:Arial;
font-size:12px;
}
.login_textbox{
font-family:Arial;
font-size:12px;
}
.box_header{
color:#fff;
font-family:Arial;
font-size:12px;
font-weight:bold;
}

/* Menu 
#ot_menu{
margin-top:-31px;
margin-left:148px;
}

.ot_menu_item{
width:100px; 
height:33px; 
float:left;
margin-left:2px;
}

.ot_menu_item_1{
width:146px; 
height:33px; 
float:left;
margin-left:2px;
}
 end menu */

.search{
width:220px; 
height:140px;
margin:0px;
padding:0px;
border:0px solid red;
}

.paynow {
    float: left;
    padding-top:3px;
  
}

.paynowleft {
    margin-left: 10px;
    float: left;
}

.warning2 {

    color: red;
    font-weight: bold;

}
/*-----Menu buttons-----*/
.button {
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding-top:9px;
	width:100px;
	height:23px;
	cursor:pointer;
	float:left;
	margin-left:2px;
	text-decoration:none;
	display:block;
	background:url(../Image/btn.jpg) no-repeat;
}
.button:hover{
	width:100px; 
	height:23px;
	background:url(../Image/btn_hover.jpg) no-repeat;
	text-decoration:underline;
}
.button_active {
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding-top:9px;
	width:100px;
	height:23px;
	cursor:pointer;
	float:left;
	margin-left:2px;
	text-decoration:underline;
	display:block;
	background:url(../Image/btn_highlight.jpg) no-repeat;
}
.longbutton {
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding-top:9px;
	width:146px;
	height:23px;
	cursor:pointer;
	float:left;
	margin-left:2px;
	text-decoration:none;
	display:block;
	background:url(../Image/btn_long.jpg) no-repeat;
}
.longbutton:hover{
	width:146px; 
	height:23px;
	background:url(../Image/btn_long_hover.jpg) no-repeat;
	text-decoration:underline;
}
.longbutton_active {
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding-top:9px;
	width:146px;
	height:23px;
	cursor:pointer;
	float:left;
	margin-left:2px;
	text-decoration:underline;
	display:block;
	background:url(../Image/btn_long_active.jpg) no-repeat;
}

/*-----//Menu buttons-----*/


/*-----Rightpanel buttons-----*/

.sellbutton {
	width:185px;
	height:102px;
	display:block;
	background-image:url(../Image/sellplant_btn.jpg);
	background-position: top;
}
.sellbutton:hover{
	width:185px; 
	background-position: bottom;
	height:102px;
	background-image:url(../Image/sellplant_btn.jpg) no-repeat;
}
.buybutton {
	width:185px;
	height:102px;
	display:block;
	background-image:url(../Image/buyplant_btn.jpg);
	background-position: top;
}
.buybutton:hover{
	width:185px; 
	background-position: bottom;
	height:102px;
	background-image:url(../Image/buyplant_btn.jpg) no-repeat;
}
.plantpediabutton {
	width:185px;
	height:102px;
	display:block;
	background-image:url(../Image/plantpedia_btn.jpg);
	background-position: top;
}
.plantpediabutton:hover{
	width:185px; 
	background-position: bottom;
	height:102px;
	background-image:url(../Image/plantpedia_btn.jpg) no-repeat;
}.retailbutton {
	width:185px;
	height:102px;
	display:block;
	background-image:url(../Image/retail_btn.jpg);
	background-position: top;
}
.retailbutton:hover{
	width:185px; 
	background-position: bottom;
	height:102px;
	background-image:url(../Image/retail_btn.jpg) no-repeat;
}
/*-----//Rightpanel buttons-----*/

#tbcontent {background:url(../Image/content.jpg) repeat-y; margin:0 auto;}
p#sellpage {padding-top:5px;}
td#tabletop1 {padding-top:10px;}
#contentbox {background:url(../Image/content.jpg) top center repeat-y; margin:0 auto; width:980; margin-left:-1px; border:0px solid black;}
*:first-child+html #contentbox {background:url(../Image/content.jpg) top center repeat-y; margin:0 auto; width:980; margin-left:-2px; border:0px solid black;}
*:first-child+html td#tabletop {padding-top:10px;}
*:first-child+html td#tabletop1 {padding-top:8px;}
*:first-child+html td#tabletop3 {padding-top:13px;}
*:first-child+html td#tabletop4 {padding-top:15px;}

p#member {margin-bottom:95px; margin-top:-10px;}
*:first-child+html p#member { margin-top:-20px;}
*:first-child+html p#sellpage {padding-top: 0px;} 

#banner {width:980px; height:173px; background:url(../Image/banner.jpg) repeat-x; margin:0 auto;}  /*height:183px;*/
#menu {width:570px; height:33px; position:absolute; margin-top:140px; margin-left:147px;}
#wrapcontent {border:1px solid red; width:980px; margin:0 auto;}

h1 {font-size:20px; font-weight:bold; color:#228b22; line-height:1px;}
h5 {font-size:16px; font-weight:bold; color:red; line-height:1px;  }
.left {text-align:left;}
.tt {color:red;}
a {outline:none;}
span {font-size:12px;}

/*-----Link footer----------*/
a.footer:link {color:#fff; text-decoration:none;}      /* unvisited link */
a.footer:visited {color:#fff; text-decoration:none;}  /* visited link */
a.footer:hover {color:#228b22; text-decoration:underline;}  /* mouse over link */
a.footer:active {color:#fff; text-decoration:underline;}  /* selected link */ 

/*-----Link----------*/
a.signuplink:link {color:#fff; text-decoration:underline;}      /* unvisited link */
a.signuplink:visited {color:#fff; text-decoration:underline;}  /* visited link */
a.signuplink:hover {color:#fff; text-decoration:none;}  /* mouse over link */
a.signuplink:active {color:#fff; text-decoration:underline;}  /* selected link */ 

/*-----HomeLink----------*/
a.homelink:link {color:#fff; text-decoration:underline;}      /* unvisited link */
a.homelink:visited {color:#fff; text-decoration:underline;}  /* visited link */
a.homelink:hover {color:#fff; text-decoration:none;}  /* mouse over link */
a.homelink:active {color:#fff; text-decoration:underline;}  /* selected link */ 

/*------Plantpedia header link-----*/
a.plantpediaheader:link {color:#fff; text-decoration:none;}      /* unvisited link */
a.plantpediaheader:visited {color:#fff; text-decoration:none;}  /* visited link */
a.plantpediaheader:hover {color:#fff; text-decoration:underline;}  /* mouse over link */
a.plantpediaheader:active {color:#fff; text-decoration:none;}  /* selected link */ 

/*------FAQs-------*/
a.faqs:link {color:#228b22; text-decoration:none;}      /* unvisited link */
a.faqs:visited {color:#228b22; text-decoration:none;}  /* visited link */
a.faqs:hover {color:#228b22; text-decoration:underline;}  /* mouse over link */
a.faqs:active {color:#228b22; text-decoration:none;}  /* selected link */ 

/*------//Table format----*/
.table_header {
 font-weight:bold;
 background-color:#228b22; /*#99e401;*/
 color:#fff;
}
.odd_row {
 background-color:#ffffff;
}
.even_row {
 background-color:#effeab;
}
.td_row { padding:3px;}

.firstPick {
 padding-top:18px; 
 float:right; 
 color:#ffffff; 
 font-weight:bold; 
 text-align:right; 
 padding-right:15px;
 width:275px;
 border:0px solid black;
}
.firstPick, x:-moz-any-link { padding-top:16px; } /* FireFox 2 */
.firstPick, x:-moz-any-link, x:default { padding-top:16px; } /* FireFox 3 */
html>/**/body .firstPick, x:-moz-any-link, x:default { padding-top:16px; } /* Only FireFox 3 */
.paging {
 padding-top:20px; 
 float:right; 
 color:#ffffff; 
 font-weight:bold; 
 text-align:right; 
 padding-right:15px;
 width:235px;
 border:0px solid black;}
 
.notifyMessage {
 color:#ffffff;
 font-weight:bold; 
} 

.forgotPassword {
 padding-left:7px;
 text-align:left;
 padding-top:5px;
 display:none;
}
.pnlListing_Header_Left {
padding-top:13px; 
padding-left:12px; 
/*float:left; */
color:#ffffff; 
font-weight:bold; 
text-align:justify; 
border:0px solid black;
}
.pnlListing_Header_Left_1 {
padding-top:20px; 
padding-left:12px; 
float:left; 
color:#ffffff; 
font-weight:bold; 
text-align:left; 
width:230px; 
border:0px solid black;
}
.searchbox {
height:33px; 
padding:12px 0 0 15px;
}
.searchbox, x:-moz-any-link { height:42px; padding:12px 0 0 15px; } /* FireFox 2 */
.searchbox, x:-moz-any-link, x:default { height:42px; padding:12px 0 0 15px; } /* FireFox 3 */
html>/**/body .searchbox, x:-moz-any-link, x:default { height:42px; padding:12px 0 0 15px; } /* Only FireFox 3 */
*:first-child+html .searchbox {height:33px; padding:12px 0 0 15px;}

*:first-child+html .abc { margin-top: -30px; }

.rblNurseryCompany
{
	/*margin-left:5px;	*/
}
	
